# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.ipsec.error = "Konfiguration von ipsec '{1}' Vorgang '{2}' fehlgeschlagen: '{3}'"
com.vmware.esx.network.ipsec.sa.encryptKey.set.error = "Verschlüsselungsschlüssel kann nicht festgelegt werden, wenn der Verschlüsselungsalgorithmus null ist"
com.vmware.esx.network.ipsec.sa.encryptKey.unset.error = "Verschlüsselungsschlüssel muss festgelegt werden, wenn der Verschlüsselungsalgorithmus nicht Null ist"
com.vmware.esx.network.ipsec.sp.mode.set.error = 'Wenn es sich bei der Aktion nicht um IPSEC handelt, muss der Modus gelöscht werden'
com.vmware.esx.network.ipsec.sp.mode.unset.error = 'Wenn die Aktion IPSEC ist, muss der Modus festgelegt werden'
com.vmware.esx.network.ipsec.sp.saName.set.error = 'Wenn es sich bei der Aktion nicht um IPSEC handelt, muss association_name gelöscht werden'
com.vmware.esx.network.ipsec.sp.saName.unset.error = 'Wenn es sich bei der Aktion um IPSEC handelt, muss association_name festgelegt werden'
